Loading...
Searching...
No Matches
_EdgeInfo Struct Reference

## Data Fields

SegmentInfo | bounds
double | scanline
PointInfo * | points
size_t | number_points
ssize_t | direction
MagickBooleanType | ghostline
size_t | highwater

## Detailed Description

Definition at line 109 of file draw.c.

## Field Documentation

## bounds

SegmentInfo _EdgeInfo::bounds

Definition at line 112 of file draw.c.

## direction

ssize_t _EdgeInfo::direction

Definition at line 124 of file draw.c.

## ghostline

MagickBooleanType _EdgeInfo::ghostline

Definition at line 127 of file draw.c.

## highwater

size_t _EdgeInfo::highwater

Definition at line 130 of file draw.c.

## number_points

size_t _EdgeInfo::number_points

Definition at line 121 of file draw.c.

## points

PointInfo* _EdgeInfo::points

Definition at line 118 of file draw.c.

## scanline

double _EdgeInfo::scanline

Definition at line 115 of file draw.c.

The documentation for this struct was generated from the following file:

- draw.c